Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans les produits #Apple


mardi 28 mars 2023

De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une élévation de privilèges, un contournement de la politique de sécurité, un problème de sécurité non spécifié par l’éditeur et une atteinte à l’intégrité des données.

  • Apple macOS Big Sur versions antérieures à 11.7.5
  • Apple macOS Monterey antérieures à 12.6.4
  • Apple macOS Ventura versions antérieures à 13.3
  • Apple iOS et iPadOS versions 15.x.x antérieures à 15.7.4
  • Apple iOS et iPadOS versions 16.x antérieures à 16.4
  • Apple tvOS versions antérieures à 16.4
  • Apple Safari versions antérieures à 16.4
  • Apple Studio Display Firmware versions antérieures à 16.4
  • Apple watchOS versions antérieures à 9.4

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0265/


 

 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une élévation de privilèges, un contournement de la politique de sécurité, un problème de sécurité non spécifié par l’éditeur et une atteinte à l’intégrité des données.

  • Apple macOS Big Sur versions antérieures à 11.7.5
  • Apple macOS Monterey antérieures à 12.6.4
  • Apple macOS Ventura versions antérieures à 13.3
  • Apple iOS et iPadOS versions 15.x.x antérieures à 15.7.4
  • Apple iOS et iPadOS versions 16.x antérieures à 16.4
  • Apple tvOS versions antérieures à 16.4
  • Apple Safari versions antérieures à 16.4
  • Apple Studio Display Firmware versions antérieures à 16.4
  • Apple watchOS versions antérieures à 9.4

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0265/


 

 

Multiples vulnérabilités dans les produits #Apple

De multiples vulnérabilités ont été découvertes dans les produits Apple. Elles permettent à un attaquant de provoquer un déni de service à distance, une atteinte à la confidentialité des données, une exécution de code arbitraire à distance, une élévation de privilèges, un contournement de la politique de sécurité, un problème de sécurité non spécifié par l’éditeur et une atteinte à l’intégrité des données.

  • Apple macOS Big Sur versions antérieures à 11.7.5
  • Apple macOS Monterey antérieures à 12.6.4
  • Apple macOS Ventura versions antérieures à 13.3
  • Apple iOS et iPadOS versions 15.x.x antérieures à 15.7.4
  • Apple iOS et iPadOS versions 16.x antérieures à 16.4
  • Apple tvOS versions antérieures à 16.4
  • Apple Safari versions antérieures à 16.4
  • Apple Studio Display Firmware versions antérieures à 16.4
  • Apple watchOS versions antérieures à 9.4

https://www.cert.ssi.gouv.fr/avis/CERTFR-2023-AVI-0265/